/* -------------------------------------------------------
				COLOURS
-------------------------------------------------------- */

/*
green	#009933
blue	#006BD7
orange 	#E27323
*/

/* -------------------------------------------------------
				GENERAL REDECLARATIONS
-------------------------------------------------------- */

body, tr,
td, input,
select, textarea 	{
	
	/*Old font formatting*/
	font:normal 12px/1.6 Arial,Helvetica,sans-serif;
	
	/*New font formatting - these overrule the ones above*/
	color:#4E4E4E;
	font-family:Arial,Tahoma,Verdana,sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
}



.serif {font-family: Georgia, Times, "Times New Roman", serif;font-size: 11px;}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
hr 					{border-style: none; border-bottom: 1px solid #ccc; color: #fff; background-color: #fff;margin-bottom: 10px;}
					/*color and background color should be the same as the background color of the div it is contained within*/
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

#preload {display: none;}
.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

/* -------------------------------------------------------
				HEADINGS
-------------------------------------------------------- */

h1 					{color: #E27323; font-size:16px; margin:3px 0 8px;}
h2 					{color: #006BD7; font-size:14px; margin:8px 0;}
h3 					{color: #009933; font-size:12px; margin:6px 0 5px;}
h4 					{color: #E27323; font-size:12px; margin:4px 0;}
h5					{color: #006BD7; font-size:11px; margin:3px 0;}
h6 					{color: #009933; font-size:10px; margin:0;}

/* -------------------------------------------------------
				LINKS
-------------------------------------------------------- */

a				{outline: none;}
a:link 			{color:#006BD7; text-decoration:none;}
a:visited 		{color:#006BD7; text-decoration:none;}
a:hover 		{color:#009933; text-decoration:underline;}
a:active 		{color:#009933; text-decoration:underline;}

#footer a  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

#footer a:hover  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}

#breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/* -------------------------------------------------------
				LISTS
-------------------------------------------------------- */

ul {
	list-style-type: square;
	list-style-position: inside;
	color: #E27323; /*this is generally for the bullet color*/
	margin-left: 0;
}

h2.listheading {
	width: 100%;
	padding: 5px 0 5px 0;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
}

/* -------------------------------------------------------
				FORMS
-------------------------------------------------------- */


form {
	margin:10px 0 10px 0;
}

form hr {
  clear: both;
  border: 0px;
  border-top: 1px solid #ccc;
  margin-top: 10px;
  margin-bottom: 10px;
}

form h3 {
 	margin-bottom:6px;
	padding: 2px; 
}

form .hidden {
  text-indent: -9000px;
}

form input[type="hidden"] {
  display: none;
}

form br {clear:left;}

label, input, textarea, .radiolabel {
	display:block;
	margin-bottom:6px;
	padding: 2px;
}

input[type="checkbox"] {
  width: auto;
  border: none;
}

input.checkbox {
  width: auto;
  border: none;
}

form span {
  color: #FF0000;
}

label {
	text-align:left;
	padding-top:2px;
	padding-right: 10px;
	font-weight: bold;
}

input.noborder {border: none;} 

.fieldWithErrors input{
	background-color: #FCC;
}


/* -------------------------------------------------------
				TABLES
-------------------------------------------------------- */

table.data-table {
	width: 100%;
	margin-bottom: 10px;
	border-collapse: collapse;
}

table.data-table td,
table.data-table th {
	vertical-align: top;
	padding: 3px;
	border-bottom: 1px solid #ccc;
}

table.data-table th {
	color: #006BD7;
	border-bottom: 0px solid #ccc;
}



table.data-table thead tr {
	background: #ccc;
}

table.data-table td.bold {
	font-weight: bold;
	color: #F57E3D;
}






table.simple {
	border-collapse: collapse;
	border-top: 1px solid #ccc;
	margin-right: 20px;
}

table.simple td {
	padding: 3px;
	border-bottom: 1px solid #ccc;;
}



table.flat {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

table.flat td,
table.flat th {
	vertical-align: top;
	padding: 0px;
}

table.flat th {
	color: #006BD7;
	border-bottom: 0px solid #ccc;
}



table.flat thead tr {
	background: #ccc;
}


/* -------------------------------------------------------
				OLD STYLES
-------------------------------------------------------- */

/*.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
a.body:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
	text-decoration: none;
}
a.body:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3399CC;
	text-decoration: none;
}
a.body:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #339933;
	text-decoration: underline;
}
a.body:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
}
.headinginbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	padding: 2px;
	text-align: left;
}
.introtext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
}
a.introtext:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #0071A6;
}
a.introtext:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #0071A6;
}
a.introtext:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #E27323;
}
a.introtext:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #0071A6;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 110%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
}
.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E27323;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
a.smalltext:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2A64C7;
}
a.smalltext:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2A64C7;
}
a.smalltext:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF9801;
}
a.smalltext:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2A64C7;
}

.welcomeheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #1463D6;
}
.bodylarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	list-style-type: square;
}
a.bodylarge:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006BD7;
	text-decoration: none;
}
a.bodylarge:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006BD7;
	text-decoration: none;
}
a.bodylarge:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009933;
	text-decoration: underline;
}
a.bodylarge:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006BD7;
}
a.glossary:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0071A6;
}
a.glossary:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0071A6;
}
a.glossary:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0071A6;
	text-decoration: underline;
}
a.glossary:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0071A6;
}
.glossary {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0071A6;
}
.credits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
a.credits:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}
a.credits:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}
a.credits:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #E4661D;
	text-decoration: underline;
}
a.credits:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.propertyfeatures {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	list-style-type: square;
	list-style-position: outside;
	padding-left: 6px;
}
.propertyfeatureshd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 150%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0062CF;
	text-indent: 10px;
	padding-left: 6px;
	background-color: #CCCCCC;
}
a.heading:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 110%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
	text-decoration: underline;
}
a.heading:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 110%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
	text-decoration: underline;
}
a.heading:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 110%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: underline;
}
a.heading:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 110%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0062C4;
	text-decoration: none;
}
.businessname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #005F97;
}
.admin_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
a.admin_table:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: underline;
}
a.admin_table:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: underline;
}
a.admin_table:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
	background-color: #FFCC33;
}
a.admin_table:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
a.businessname:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #E27323;
	text-decoration: underline;
}
a.businessname:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #E27323;
	text-decoration: underline;
}
a.businessname:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #339933;
	text-decoration: underline;
}
a.businessname:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #E27323;
	text-decoration: underline;
}
.homecontents {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #333333;
}
a.homecontents:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 13px;
	color: #0065D6;
}
a.homecontents:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 13px;
	color: #0065D6;
}
a.homecontents:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 13px;
	color: #FDFDFD;
	background-color: #F17300;
}
a.homecontents:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 13px;
	color: #0065D6;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
a.news:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #006BD7;
	text-decoration: none;
}
a.news:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #006BD7;
	text-decoration: none;
}
a.news:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #339933;
}
a.news:active {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #006BD7;
	text-decoration: none;
}.serifheadings {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 22px;
	color: #333333;
}
*/